/* BASIC css start */
.tool-wrap {padding:5px 10px;}
.tool-wrap select {width:100%;}
.list_array {border-top:0px none;}
.plan .list_array .list_arrayRight img {width: 23px; height: auto; text-align:center;}

.plan-title img{width:100%;}

.plan .clst { zoom: 1; overflow: hidden; margin: 10px; padding:0; /*border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;*/ }
.plan .clst li {font-size:14px; float: left; width:33%; text-align:center; background:none;}
.plan .clst li a {border-radius:30px; background:#ededed; display: block; white-space: nowrap; padding:10px;}
.plan .now_cate{padding-bottom:4px; text-align:center; margin:14px 10px 0; border-bottom:1px solid;}
.plan .now_cate h2{font-size:20px; color:#000; width:100%;}
.plan .now_cate h2 span{font-size:14px;}

.w50p{width:48%; margin-bottom:20px;}
.w50p:nth-child(odd){margin-right:4%}
.wrapper.items-wrap{padding:0 3%;}
.main_icons img{width:100%;}

/*»óÇ° ¸®½ºÆ®*/
.item_list{float:left; margin-top:5px; }
.item_list .thumb{width: 100%;position: relative;  }
.item_list .thumb>a{display: block; width: 100%; overflow:hidden; }
.item_list .thumb>a>img{width: 100%; transition:all .3s}
.item_list .thumb span.num{display: inline-block; width: 50px; height: 4px;font-size:20px; font-weight:600; font-family: 'Pretendard', sans-serif;  position: absolute; top: 0; left: 0;  z-index: 10; background-color: #424e3aad; color: #fff; display: flex; align-items: center; justify-content: center;}
.item_list .thumb .cart_icon{position:absolute; bottom:10px; right:10px; }
.item_list .thumb .cart_icon a{display:flex; align-items:center; transition:all .2s; justify-content:center; width:31px; height:31px; background-color:#ababab; border-radius:50%; border: none;z-index: 1; overflow: hidden; position:relative;}
.item_list .thumb .cart_icon a img{transform:scale(.66); transform-origin:center center; }
.item_list .info{padding:0px 0 1px; }
.item_list .info p{margin-bottom:0px; font-size:15px; font-weight:500; text-align:left;font-family: "Pretendard Variable", Pretendard, sans-serif;}
.item_list .info .prdname {color:#111111; font-weight:600; letter-spacing:-.5px; font-size:14px; padding:4px 0 1px;}
.item_list .info .prdsubname {color:#999999; font-size:13px;font-weight:500; letter-spacing:-.5px; line-height:18px;  }

/* ¸ÞÀÎÆ¯°¡»óÇ° °¡°ÝºÎºÐ */
.item_list .info .prdprice {font-size:15px; font-weight:800; letter-spacing:-0.01em;}
.item_list .info .prdprice span.won{ font-size:14px; font-weight:400;color:#111111; }
.item_list .info .prdprice .price{font-size:15px; color:#000; font-weight:800; line-height:16px; letter-spacing:-0.03em;}
.item_list .info .prdprice strike{ font-size:14px; color:#b6b6b6; display:inline-block; font-weight:500; margin-left:1px }
.item_list .info .prdprice .per{font-size:13px; color:#ff661a; font-weight:700; margin-right:5px;}
.item_list .info .prdprice .txt{font-size:13px; color:#999999; font-weight:500; text-decoration:line-through;}

.item_list .info .prdprice .price .model {align:bottom; line-height:15px;  margin-left:3px;}
.item_list .info .prdbtn{}
.item_list .info .prdbtn>span img{display:inline-block; margin:0 3px}

.item_list .info .prdbrand {font-size:13px; font-weight:500; padding-top:4px; }
.item_list .info .prdbrand .model {font-size:13px; font-weight:300; }
.item_list .info .prdetc   {color:#999999; font-size:13px; font-weight:500; padding:1px 0; }
.item_list .info .prdetc  .sale{display:block; color:var(--main-color);}
.item_list .info .prdetc  .send{display:block; color:#999999;}
.item_list .info .prdetc2  {color:#999999; font-size:13px; font-weight:500; letter-spacing:-.7px; }
.item_list .info .prdhits  {color:#999999; font-size:13px; font-weight:500; }
/* BASIC css end */

